﻿/* Notification that a user reacted to a note that the current user was tagged in */
"reacted_tagged_in_1" = "%@ aliitikia kidokezo ulilotajwa.";

/* Notification that 2 users reacted to a note that the current user was tagged in */
"reacted_tagged_in_2" = "%@na %@ waliitikia kidokezo ulilotajwa";

/* Notification that a user reposted a note that the current user was tagged in */
"reposted_tagged_in_1" = "%@ amechapisha tena kidokezo ulilotajwa";

/* Notification that 2 users reposted a note that the current user was tagged in */
"reposted_tagged_in_2" = "%@ na %@ wamechapisha kidokezo ulilotajwa";

/* Notification that a user zapped a note that the current user was tagged in */
"zapped_tagged_in_1" = "%@ zapped kidokezwa ulilotajwa";

/* Notification that 2 users zapped a note that the current user was tagged in */
"zapped_tagged_in_2" = "%@ na %@ zapped kidokezo ulilotajwa";

/* Notification that a user reacted to the current user's note */
"reacted_your_note_1" = "%@aliitikia kidokezo chako";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_note_2" = "%@na %@ waliitikia kidokezo chako";

/* Notification that a user reposted the current user's note */
"reposted_your_note_1" = "%@amechapisha kidokezo chako";

/* Notification that 2 users reposted the current user's note */
"reposted_your_note_2" = "%@na %@ wamechapisha kidokezo chako";

/* Notification that a user zapped the current user's note */
"zapped_your_note_1" = "%@zapped kidokezo chako";

/* Notification that 2 users zapped the current user's note */
"zapped_your_note_2" = "%@na %@ zapped kidokezo chako";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@aliitikia wasifu yako";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@na%@waliitikia wasifu yako";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@amechapisha wasifu yako";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@na %@wamechapisha wasifu yako";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ameku zap";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@na%@wameku zap";
/* Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@ %@" = "%1$@ %2$@";

/* Alert message that informs a user was muted. */
"%@ has been muted" = "%@amenyamazishwa";

/* When a note or profile is not found when searching for it via its note id */
"%@ not found" = "%@hapatikani";

/* Reacted by heading in local notification */
"%@ reacted with %@" = "%1$@ameitikia na %2$@";

/* Percentage of additional zap that should be sent to support Damus development. */
"%@%" = "%1$@%2$";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@Kufungua akaunti haihitaji numba ya simu, barua pepe, au jina. Anza mara moja bila msuguano wowote.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@Ujumbe wa faragha uliosimbwa mwisho-na-mwisho. Zuia Big Tech kutoka kwa DMs zako";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friends and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@Toa bakshishi kwa wenzako na ukusanye sats na Bitcoin ⚡️, sarafu asili ya mtandao.";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of how the nip05 identifier would be used for verification. */
"'%@' at '%@' will be used for verification" = "'%1$@'at'%2$@' itatumika kufanya uhakikishi";

/* Description of why the nip05 identifier is invalid. */
"'%@' is an invalid NIP-05 identifier. It should look like an email." = "'%@' ni NIP-05 isiyo sahihi. Inafaa kufanana na barua pepe.";

/* No comment provided by engineer. */
"@" = "@";

/* Label to prompt for about text entry for user to describe about themself. */
"About" = "Kuhusu";

/* Label for About Me section of user profile form. */
"About Me" = "Kuhusu Mimi";

/* Placeholder text for About Me description. */
"Absolute Boss" = "Mkuu Kamili";

/* Button to accept the end user license agreement before being allowed into the app. */
"Accept" = "Thibitisha";

/* Section header for accessibility settings */
"Accessibility" = "Upatikanaji";

/* Title for confirmation dialog to either share, report, or mute a profile. */
"Actions" = "Matendo";

/* Button to confirm adding user inputted relay. */
"Add" = "Ongeza";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Ongeza zote";

/* Context menu option for adding a note bookmark. */
"Add bookmark" = "Ongeza bandiko";

/* Button text to add bookmark to a note. */
"Add Bookmark" = "Ongeza Bandiko";

/* Label to display relay contact user. */
"Admin" = "Msimamizi";

/* Label for filter for all notifications. */
"All" = "Zote";

/* Ask the user if they already have an account on Nostr */
"Already on Nostr?" = "Je, tayari uko Nostr?";

/* Setting to always show and never blur images */
"Always show images" = "Onyesha picha wakati wote";

/* Text indicating that they can contribute zaps to support Damus development. */
"An additional percentage of each zap will be sent to support Damus development" = "Asilimia ya ziada ya kila zap itatumwa kusaidia maendeleo ya Damus.";

/* Toggle to enable or disable image animation */
"Animations" = "Uhuishaji";

/* Button text to indicate that the zap type is a anonymous zap.
   Placeholder author name of the anonymous person who zapped an event.
   Placeholder display name of anonymous user. */
"Anonymous" = "Asiyejulikana";

/* Any amount of sats */
"Any" = "yoyote";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "Kadi ya API (Si lazima)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "Kadi ya API (Inahitajika)";

/* Navigation title for text and appearance settings.
   Section header for text and appearance settings */
"Appearance" = "Surati";

/* Text asking the user if they are lost in the app. */
"Are you lost?" = "Umepotea?";

/* Prompt to ask user if they want to attach their Nostr Wallet Connect lightning wallet. */
"Are you sure you want to attach this wallet?" = "Je, una uhakika unataka kubandika pochi hii?";

/* Alert for deleting all of the bookmarks. */
"Are you sure you want to delete all of your bookmarks?" = "Je, una uhakika unataka kufuta bandiko zako zote?";

/* Alert message asking if the user wants to upload an image. */
"Are you sure you want to upload this image?" = "Je, unauhakika unataka kutuma picha hii?";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload this media?" = "Je, unauhakuka unataka kutuma kusanyo hii";

/* Text for button to attach Nostr Wallet Connect lightning wallet. */
"Attach" = "Bandika";

/* Navigation title for attaching Nostr Wallet Connect lightning wallet. */
"Attach a Wallet" = "Bandika Pochi";

/* Button to attach an Alby Wallet, a service that provides a Lightning wallet for zapping sats. Alby is the name of the service and should not be translated. */
"Attach Alby Wallet" = "Bandika Pochi la Alby";

/* Text for button to attach Nostr Wallet Connect lightning wallet. */
"Attach Wallet" = "Bandika Pochi";

/* Toggle to automatically translate notes. */
"Automatically translate notes" = "Tafsiri vidokezo kiotomatiki";

/* Label for Banner Image section of user profile form. */
"Banner Image" = "Picha ya Bango";

/* Reminder to user that they should save their account information. */
"Before we get started, you'll need to save your account info, otherwise you won't be able to login in the future if you ever uninstall Damus." = "Kabla hatujaanza, utahitaji kuhifadhi maelezo ya akaunti yako, la sivyo hutaweza kuingia tena katika siku zijazo ikiwa utawahi kuiondoa Damus";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Bitcoin umeme bakshishi";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "Vibandiko";

/* Button to broadcast note to all your relays
   Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Tangaza";

/* Alert button to cancel out of alert for muting a user.
   Button to cancel a repost.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of view adding user inputted relay.
   Button to cancel the upload.
   Cancel deleting bookmarks.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view.
   Text for button to cancel out of connecting Nostr Wallet Connect lightning ewallet. */
"Cancel" = "Futa";

/* Option to select photo from library */
"Choose from Library" = "Chagua kutoka Maktaba";

/* Button for clearing bookmarks data. */
"Clear All" = "Ondoa Yote";

/* Button to clear image cache. */
"Clear Cache" = "Futa Kashe";

/* Button to connect to recommended relay server. */
"Connect" = "Unganisha";

/* Button to connect to the relay.
   Label for section for adding a relay server. */
"Connect To Relay" = "Unganisha kwa Relay";

/* Section title for relay servers that are connected. */
"Connected Relays" = "Relays zilizounganishwa";

/* Label to display relay contact information. */
"Contact" = "Mawasiliano";

/* Continue with bookmarks.
   Continue with deleting the user. */
"Continue" = "Endelea";

/* Label indicating that a user's key was copied. */
"Copied" = "Imekopi";

/* Button to copy a relay server address. */
"Copy" = "Kopi";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Kopi Akaunti ID";

/* Context menu option to copy an image into clipboard. */
"Copy Image" = "kOPI pICHA";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Kopi URL ya Picha";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Kopi stakabadhi";

/* Button to copy link to note */
"Copy Link" = "Kopi Kiungo";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "Kopi LNURL";

/* Context menu option for copying the ID of the note. */
"Copy note ID" = "Kopi ID ya kidokezo";

/* Context menu option for copying the JSON text from the note. */
"Copy note JSON" = "Kopi JSON ya kidokezo";

/* Button to copy report ID. */
"Copy Report ID" = "Kopi ID ya Ripoti";

/* Context menu option for copying the text from an note. */
"Copy text" = "Kopi maandishi";

/* Label for button in context menu to copy URL of the selected uploaded media asset. */
"Copy URL" = "Kopi URL";

/* Context menu option for copying the ID of the user who created the note. */
"Copy user public key" = "Kopi kifungu cha umma";

/* Indicates that there are no users found. */
"Could not find the user you're looking for" = "Mtumiaji umtafutaye hapatikani";

/* Alert message to indicate that the muted user could not be found. */
"Could not find user to mute..." = "Hapatikani mtumiaji wa kunyamazisha";

/* Button to navigate to create account view. */
"Create account" = "Unda akaunti";

/* Button to create account. */
"Create account now" = "Unda akaunti sasa hivi";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Unda orodha mpya ya kimya";

/* Example description about Bitcoin creator(s), Satoshi Nakamoto. */
"Creator(s) of Bitcoin. Absolute legend." = "Waanzilishi wa Bitcoin.\nMkuu Kipekee.";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "maalum";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL(Ya kipekee, usahihi wa hali ya juu)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Mkoba msingi";

/* Title for section in zap settings that controls the default zap amount in sats. */
"Default Zap Amount in sats" = "Kiasi Msingi ya Zaps kwa sats";

/* Button for deleting the users account.
   Button to remove a user from their mutelist. */
"Delete" = "Futa";

/* Button to delete the user's account. */
"Delete Account" = "Futa Akaunti";

/* Alert message to indicate this is a deleted account */
"Deleted Account" = "Akaunti Ilifutwa";

/* Label to display relay description. */
"Description" = "Maelezo";

/* Button to disconnect from a relay server. */
"Disconnect" = "Tenganisha";

/* Button to disconnect from the relay. */
"Disconnect From Relay" = "Tenganisha kwa Relay";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Disconnect Wallet" = "Tenganisha Pochi";

/* Label to prompt display name entry. */
"Display name" = "Onyesha Jina";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Setting to enable DM Local Notification
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "Ujumbe Binafsi";

/* Button that, when tapped, will finish adding a different user's relays to your relay by hiding the + buttons next to the relays.
   Button to dismiss wallet selection view for paying Lightning invoice. */
"Done" = "Tayari";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Pata Pesa";

/* Button to edit user's profile. */
"Edit" = "Tengeneza";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Imesimbwa";

/* Prompt for user to enter an account key to login. */
"Enter your account key" = "Weka funguo ya akaunti yako";

/* Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "Hitilafu ya kupata ankara ya umeme";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Hitilafu: %@";

/* Navigation title of view that shows the EULA, an acronym for End User License Agreement. */
"EULA" = "EULA";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone will see that you zapped" = "Kila mtu ataona ume zap";

/* Button label text for filtering relay servers. */
"Filter" = "Chagua";

/* Button to follow a user. */
"Follow" = "Fuata";

/* Button to follow a user back. */
"Follow Back" = "Fuatilia";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on Nostr" = "Nifuate kwa Nostr";

/* Text to indicate that the user is followed by one of our follows. */
"Followed by %@" = "Fuatwa na %@";

/* Text to indicate that the user is followed by two of our follows. */
"Followed by %@ & %@" = "Fuatwa na %1$@ & %2$@";

/* Text to indicate that the user is followed by three of our follows. */
"Followed by %@, %@ & %@" = "Fuatwa na %1$@, %2$@ & %3$@";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "Wafuasi";

/* Navigation bar title for view that shows who is following a user. */
"Followers You Know" = "Wafuasi Unajua";

/* Navigation bar title for view that shows who a user is following. */
"Following" = "Unafuata";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Unafuata...";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Anakufuata";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "Bure";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "Pata Kadi ya API";

/* Button to navigate to nokyctranslate website to get a translation API key. */
"Get API Key with BTC/Lightning" = "Pata Kadi ya API na BTC/Umeme";

/* Text indicating the goal of developing Damus which the user can help with. */
"Help build the future of decentralized communication on the web." = "Saidia kujenga mustakabali wa mawasiliano yasiyo na mfumo  mkuu kwenye wavuti.";

/* Button to hide a note from a user who has been muted. */
"Hide" = "Ficha";

/* Section footer describing OnlyZaps mode */
"Hide all 🤙's" = "Ficha 🤙 zote";

/* Navigation bar title for Home view where notes and replies appear from those who the user is following. */
"Home" = "Nyumbani";

/* Placeholder example text for profile picture URL. */
"https://example.com/pic.jpg" = "https://mfano.com/picha.jpg";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Button for user to report that the account or content has illegal content. */
"Illegal content" = "Maudhui haramu";

/* Prompt selection of user's image uploader */
"Image uploader" = "Kipakua picha";

/* Section title for images configuration. */
"Images" = "Picha";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Ufunguo batili";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "Anwani batili ya umeme";

/* Title of alerting as invalid tip address. */
"Invalid Tip Address" = "Anwani batili ya bakshishi";

/* Text indicating that a zap event is malformed and could not be displayed. */
"Invalid Zap" = "Zap Batili";

/* Button for user to report that the account or content has spam. */
"It's spam" = "Ni mfumo";

/* Placeholder example text for identifier used for NIP-05 verification. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Navigation title for managing keys.
   Settings section for managing keys */
"Keys" = "Funguo";

/* Button that opens up a webpage where the user can learn more about Nostr. */
"Learn more about Nostr" = "Pata maarifa zaidi kuhusu Nostr";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Mkono wa Kushoto";

/* Button to continue to login page. */
"Let's get started!" = "Tuanze!";

/* Button to complete account creation and start using the app. */
"Let's go!" = "Tuende!";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "Utafsiri wa Libre (Chanzo Wazi)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Anwani ya Umeme au LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Stakabhadhi ya Umeme";

/* Accessibility Label for Like button */
"Like" = "Penda";

/* Setting to enable Like Local Notification */
"Likes" = "Mapendeleo";

/* Button text for loading more events, where the variable is the number of events. */
"Load %@ more" = "Sakinisha %@ mengine ";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Uthibitishaji wa ndani kufikia nenosiri la kibinasfi";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "Eneo msingi";

/* Section header for damus local notifications user configuration */
"Local Notifications" = "Arifa ya eneo";

/* Button to log into account.
   Button to navigate to login view. */
"Login" = "Ingia";

/* Alert for logging out the user.
   Button for logging out the user.
   Button to close the alert that informs that the current account has been deleted. */
"Logout" = "Toka";

/* Label that appears when searching for note or profile */
"Looking for %@..." = "Tafuta %@";

/* Button label to indicate that tapping it will make the selected zap type be the default for future zaps. */
"Make Default" = "Chagua Msingi";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Hakikisha kuwa nsec yako ya nenosiri ya akauti yako imehifadhiwa kabla ya kutoka, la sivyo utapoteza ufikiaji wa akaunti hii";

/* Mentioned by heading in local notification */
"Mentioned by %@" = "Tajwa na %@";

/* Label for filter for seeing mention notifications (replies, etc).
   Setting to enable Mention Local Notification */
"Mentions" = "Kutajwa";

/* Alert button to mute a user.
   Button to mute a profile. */
"Mute" = "Nyamazisha";

/* Alert message prompt to ask if a user should be muted. */
"Mute %@?" = "Nyamazisha%@?";

/* Context menu option for muting a conversation. */
"Mute conversation" = "Nyamazisha mazungumzo";

/* Context menu option for muting users. */
"Mute user" = "Nyamazisha mtumiaji";

/* Title of alert for muting a user. */
"Mute User" = "Nyamazisha Mtumiaji";

/* Sidebar menu label for muted users view. */
"Muted" = "Amezimwa";

/* Navigation title of view to see list of muted users. */
"Muted Users" = "Watumiaji Walionyamazishwa";

/* Notification that the user has received a new direct message */
"New encrypted direct message" = "Ujumbe mpya binafsi uliofichwa";

/* Ask the user if they are new to Nostr */
"New to Nostr?" = "Je, we mgeni Nostr?";

/* Label for NIP-05 Verification section of user profile form. */
"NIP-05 Verification" = "Thibitisho la NIP-05";

/* Button to cancel out of posting a note after being alerted that it looks like they might be posting a private key. */
"No" = "Hapana";

/* Text indicating that there is no data available to show for specific metadata about a relay server. */
"No data available" = "Hakuna data inayopatikana";

/* Alert message prompt that asks if the user wants to create a new mute list, overwriting previous mute lists. */
"No mute list found, create a new one? This will overwrite any previous mute lists." = "Hakuna orodha ya kunyamazisha watumiaji iliyopatikana, ungependa kuunda mpya? Hii itafuta orodha zozote za awali za kunyamazisha watumiaji.";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one will see that you zapped" = "Hakuna atakaye ona uli zap";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps will be sent, only a lightning payment." = "Hakuna zap zitatumwa, malipo ya umeme pekee.";

/* Dropdown option for selecting NoKYCTranslate.com as the translation service. */
"NoKYCTranslate.com (Prepay with BTC)" = "NoKYCTranslate.com\n(Lipa kabla na BTC)";

/* Button text to indicate that the zap type is a private zap. */
"None" = "Hakuna";

/* No search results. */
"none" = "hakuna";

/* Dropdown option for selecting no translation service. */
"none_translation_service" = "Hakuna";

/* Description about what is Nostr. */
"Nostr is a protocol, designed for simplicity, that aims to create a censorship-resistant global social network" = "Nostr ni itifaki, iliyojengwa kwa urahisi, inayolenga kuunda mtandao wa kijamii wa kimataifa usioathiriwa na ukandamizaji";

/* Alert user that they might be attempting to paste a private key and ask them to confirm. */
"Note contains \"nsec1\" private key. Are you sure?" = "Kadi ya siri \"nsce1\" iko kwenye maelezo, Una uhakika?";

/* Text to indicate that what is being shown is a note from a user who has been muted. */
"Note from a user you've muted" = "Kidokezo kutoka mtumiaji umenyamazisha";

/* Label for filter for seeing only notes (instead of notes and replies).
   Label for filter for seeing only your notes (instead of notes and replies). */
"Notes" = "Vidokezo";

/* Label for filter for seeing notes and replies (instead of only notes).
   Label for filter for seeing your notes and replies (instead of only your notes). */
"Notes & Replies" = "Vidokezo & Majibu";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Hakuna kitu cha kuona hapa. Tazama tena baadaye!";

/* Section header for notification indicator dot settings */
"Notification Dots" = "Alama za Arifa";

/* Section header for Notification Preferences */
"Notification Preference" = "Mapendeleo ya Arifa";

/* Section header for Damus notifications
   Toolbar label for Notifications view. */
"Notifications" = "Arifa";

/* String indicating that a given timestamp just occurred */
"now" = "sasa hivi";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1..." = "nsec1...";

/* Button for user to report that the account or content has nudity or explicit content. */
"Nudity or explicit content" = "Uchi au maudhui yanayoeleza wazi\"";

/* Button to dismiss the alert. */
"Ok" = "Sawa";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "Wewe pekee ndio unaweza tazama ujumbe huu na yule aliye tuma.";

/* Section header for enabling OnlyZaps mode (hide reactions) */
"OnlyZaps" = "ZapsPekee";

/* Non-tappable text in context menu that shows up when the zap button on profile is long pressed to indicate that the user has enabled OnlyZaps, meaning that they would like to be only zapped and not accept reactions to their notes. */
"OnlyZaps Enabled" = "ZapsPekee Imewezeshwa";

/* Setting toggle to hide reactions. */
"OnlyZaps mode" = "ZapsPekee Hali";

/* Label indicating that a form input is optional. */
"optional" = "sio lazima";

/* Section header that indicates the relay server requires payment. */
"Paid Relay" = "Relay Inalipiwa";

/* Button to paste a Nostr Wallet Connect string to connect the wallet for use in Damus for zaps. */
"Paste" = "Bandika";

/* Button to pay a Lightning invoice. */
"Pay" = "Lipa";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "Lipa stakabadhi ya Umeme";

/* Alert for deleting the users account.
   Section title for deleting the user */
"Permanently Delete Account" = "Futa Akaunti Milele";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "Panga";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "Tafadhali chagua relays kutoka orodha hapa chini ili kuchuja habari za sasa:";

/* Button to post a note. */
"Post" = "Chapisho";

/* Button text to indicate that the zap type is a private zap.
   Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading. */
"Private" = "Binafsi";

/* Label to indicate that the text below is the user's private key used by only the user themself as a secret to login to access their account.
   Title of the secure field that holds the user's private key. */
"Private Key" = "Funguo Binafsi";

/* Title of notification when a private zap is received. */
"Private Zap" = "Zap Binafsi";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "Ni '%@' pekee ataona ulim zap";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Pro";

/* Sidebar menu label for Profile view. */
"Profile" = "Wasifu";

/* Label for Profile Picture section of user profile form. */
"Profile Picture" = "Picha ya wasifu";

/* Button text to indicate that the zap type is a public zap. */
"Public" = "Wazi";

/* Section title for the user's public account ID. */
"Public Account ID" = "ID ya Akaunti Wazi";

/* Label to indicate that text below is the user's public key used by others to uniquely refer to the user.
   Label to indicate the public key of the account. */
"Public Key" = "Funguo Wazi";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Funguo wazi";

/* Button to view profile's qr code. */
"QR Code" = "QR Kodi";

/* Button to compose a quoted note */
"Quote" = "Nukuu";

/* Navigation bar title for Reactions view. */
"Reactions" = "Hisia";

/* Section title for recommend relay servers that could be added as part of configuration */
"Recommended Relays" = "Relays zimeshauriwa";

/* Button to reject the end user license agreement, which disallows the user from being let into the app. */
"Reject" = "Kataa";

/* Label to display relay address. */
"Relay" = "Relay";

/* Navigation bar title that shows the list of relays for a user.
   Sidebar menu label for Relays view.
   Title of relays view */
"Relays" = "Relays";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "Relays zimearifiwa na wateja wataweza kutumia habari hii kuchuja maudhui. Asante!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Toa zote";

/* Button text to remove bookmark from a note. */
"Remove Bookmark" = "Toa Bandiko";

/* Context menu option for removing a note bookmark. */
"Remove bookmark" = "Toa bandiko";

/* Accessibility label for reply button */
"Reply" = "Jibu";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Replying to" = "Unajibu ";

/* Indicating that the user is replying to the following listed people.
   Indicating that the user is replying to the themself and no one else, where the parameter is 'self' in US English.
   Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "Unajibu %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "Unajibu %1$@ & %2$@ ";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "Jibu nafsi";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Ripoti";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "ID ya Ripoti:";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "Ripoti Imetumwa!";

/* Button to repost a note */
"Repost" = "Chapisha tena";

/* Text indicating that the note was reposted (i.e. re-shared). */
"Reposted" = "Imechappishwa tena!";

/* Reposted by heading in local notification */
"Reposted by %@" = "Imechapishwa na %@";

/* Accessibility label for boosts button
   Navigation bar title for Reposts view.
   Setting to enable Repost Local Notification */
"Reposts" = "Machapisho";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet). DM is the English abbreviation for Direct Message. */
"Requests" = "Maombi";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Jaribu tena";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Satoshi Nakamoto";

/* Button for saving profile. */
"Save" = "Hifadhi";

/* Context menu option to save an image. */
"Save Image" = "Hifadhi picha";

/* Text to prompt scanning a QR code of a user's pubkey to open their profile. */
"Scan a user's pubkey" = "Skeni funguo za mtumiaji";

/* Button to switch to scan QR Code page. */
"Scan Code" = "Skeni Kodi";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "Skeni ii kodi";

/* Navigation link to search hashtag. */
"Search hashtag: #%@" = "Tafta alama ya mada: #%@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Tafta...";

/* Navigation title for universe/search settings.
   Section header for search/universe settings */
"Search/Universe" = "Tafta/Ulimwengu";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Funguo ya Siri ya Kuingia kwenye Akaunti";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Chagua  Pochi ya Umeme";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Chagua pochi msingi";

/* Part of a larger sentence 'Replying to self' in US English. 'self' indicates that the user is replying to themself and no one else. */
"self" = "Nafsi";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "Tuma ujumbe ili kuanza mazungumzo...";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Send a message with your zap..." = "\"Tuma ujumbe kwa zap yako...";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Mtandao";

/* Prompt selection of translation service provider. */
"Service" = "Huduma";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Mipangilio";

/* Button to share a note
   Button to share an image.
   Button to share the link to a profile. */
"Share" = "Sambaza";

/* Title text to indicate that the buttons below are meant to be used to share a note with others. */
"Share Note" = "Sambaza Kidokezo";

/* Button to present iOS share sheet */
"Share Via..." = "Sambaza Kwa...";

/* Button to show a note from a user who has been muted.
   Toggle to show or hide user's secret account login key. */
"Show" = "Onyesha";

/* Button that, when tapped, will show + buttons next to a user's relays. */
"Show +" = "Onyesha +";

/* Button to show less of a long profile description. */
"Show less" = "Onyesha kiasi";

/* Button to show entire note.
   Button to show more of a long profile description. */
"Show more" = "Onyesha mengi";

/* Setting to Show notifications only associated to users your follow */
"Show only from users you follow" = "Onyesha kwa watumiaji ninao fuata pekee";

/* Toggle to show notes that are only in the device's preferred languages on the Universe feed and hide notes that are in other languages. */
"Show only preferred languages on Universe feed" = "Onyesha lugha zilizopendelewa tu kwenye mkondo wa ulimwengu";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Onyesha chaguo la pochi";

/* Title of view to log into an account. */
"Sign in" = "Ingia";

/* Section title for signing out */
"Sign Out" = "Ondoka";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Ondoka";

/* Description about why Nostr is needed. */
"Social media has developed into a key way information flows around the world. Unfortunately, our current social media systems are broken" = "Mitandao ya kijamii imekuwa njia muhimu ambayo habari huzunguka ulimwenguni. Lakini, mfumo wetu wa sasa wa mitandao ya kijamii umeharibika.";

/* Label to display relay software. */
"Software" = "Programu";

/* Section header for Universe/Search spam */
"Spam" = "Barua taka";

/* Text calling for the user to support Damus through zaps */
"Support Damus" = "Saidia Damus";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "NIPs zinazokubalika";

/* Option to take a photo with the camera */
"Take Photo" = "Chukua Picha";

/* Section header for damus text truncation user configuration */
"Text Truncation" = "Ukataji wa maandishi";

/* Button to close out of alert that informs that the action to muted a user was successful. */
"Thanks!" = "Asante!";

/* Giving the description of the alert message. */
"The address should either begin with LNURL or should look like an email address." = "Anwani inapaswa ianze na LNURL au inapaswa kuwa kama anwani ya barua pepe";

/* Quick description of what Damus is */
"The go-to iOS Nostr client" = "Kifaa cha kawaida cha iOS Nostr";

/* Button for user to report that the account is impersonating someone. */
"They are impersonating someone" = "Wao wanajifanya kuwa mtu mwingine";

/* Footer description that explains that the relay server requires payment to post. */
"This is a paid relay, you must pay for notes to be accepted." = "Hii ni relay inayo lipiwa, lazima ulipie vidokezo ili ukubaliwe.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make notes or interact in any way. This is used for viewing accounts from their perspective." = "Hii ni funguo ya umma, hautaweza kuandika vidokezo au kuingiliana kwa njia yoyote. Inatumika kuona akaunti kutoka mtazamo wao.";

/* Label to describe that a public key is the user's account ID and what they can do with it. */
"This is your account ID, you can give this to your friends so that they can follow you. Tap to copy." = "Hii ni kitambulisho cha akaunti yako, unaweza kukitoa kwa marafiki zako ili waweze kukufuata. Bonyeza ili kuchagua.";

/* Label to describe that a private key is the user's secret account key and what they should do with it. */
"This is your secret account key. You need this to access your account. Don't share this with anyone! Save it in a password manager and keep it safe!" = "Hii ni funguo siri ya akaunti yako. Unahitaji hii ili kupata ufikiaji wa akaunti yako. Usishiriki hii na yeyote! Hifadhi katika meneja wa nywila na iwe salama!";

/* Navigation bar title for note thread. */
"Thread" = "Fuatanisho";

/* Text indicating that this zap is the one with the highest amount of sats. */
"Top Zap" = "Zap ya Juu";

/* Toggle to translate direct messages. */
"Translate DMs" = "Tafsiri DMs";

/* Button to translate note from different language. */
"Translate Note" = "Tafsiri Kidokezo";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "Imetafsiriwa kutoka %@";

/* Navigation title for translation settings.
   Section header for text and appearance settings */
"Translation" = "Kitafsiri";

/* Section title for selecting the translation service. */
"Translations" = "Vitafsiri";

/* Setting to truncate text in mention notifications */
"Truncate notification mention text" = "Kata maandishi ya kutaja katika arifa";

/* Setting to truncate text in timeline */
"Truncate timeline text" = "\"Kata maandishi kwenye mstari wa wakati\"";

/* Text field prompt asking user to type DELETE in all caps to confirm that they want to proceed with deleting their account. */
"Type %@ to delete" = "Andika %@ ili kufuta";

/* Text box prompt to ask user to type their note. */
"Type your note here..." = "Andika kidokezo chako hapa...";

/* Button to unfollow a user. */
"Unfollow" = "Acha kufuata";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Unaacha kufuata...";

/* Toolbar label for the universal view where notes from all connected relay servers appear. */
"Universe 🛸" = "Ulimwengu 🛸";

/* Button to unmute a profile. */
"Unmute" = "Ondoa ukimya";

/* Context menu option for unmuting a conversation. */
"Unmute conversation" = "Ondoa ukimya kwa mazungumzo";

/* Button to proceed with uploading. */
"Upload" = "Weka";

/* Example URL to LibreTranslate server */
"URL" = "URL";

/* Alert message that informs a user was d. */
"User has been muted" = "Mtumiaji amenyamazishwa";

/* Alert message to indicate the user has been muted */
"User muted" = "Mtumiaji anyamazishwa";

/* Label for Username section of user profile form. */
"Username" = "Jina la Utumiaji";

/* Label to display relay software version.
   Section title for displaying the version number of the Damus app. */
"Version" = "Toleo";

/* Setting to only see 1 event per user (npub) in the search/universe */
"View multiple events per user" = "Onyesha matukio mengi kwa kila mtumiaji";

/* Button to switch to view users QR Code */
"View QR Code" = "Tazama Kodi ya QR";

/* Text telling the user to wake up, where the argument is their display name. */
"Wake up, %@" = "Amsha, %@";

/* Sidebar menu label for Wallet view. */
"wallet" = "pochi";

/* Navigation title for Wallet view
   Sidebar menu label for Wallet view.
   Title for section in zap settings that controls the Lightning wallet selection. */
"Wallet" = "Pochi";

/* Alert for deleting the users account. */
"WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?" = "\"ONYO:\n\nHII ITAWEKA SAINI KATIKA TUKIO AMBALO LINAONDOA AKAUNTI HII.\n\nHUTAKUWA TENA NA UWEZO WA KUINGIA KATIKA DAMUS KWA KUTUMIA FUNGUO YA AKAUNTI HII.\n\nUNA UHAKIKA UNATAKA KUENDELEA?\"";

/* Label for Website section of user profile form. */
"Website" = "Tovuti";

/* Welcome text shown on the first screen when user is not logged in. */
"Welcome to Damus" = "Karibu Damus";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Karibu kwenye mtandao wa kijamii %@unadhibiti.";

/* Welcome text */
"Welcome to the social network you control" = "Karibu kwenye mtandao wa kijamii unayodhibiti.";

/* Text to welcome user. */
"Welcome, %@!" = "Karibu, %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "Ungependa kuripoti nini?";

/* Heading text for section describing what is Nostr. */
"What is Nostr?" = "Nostr ni nini?";

/* Heading text for section describing why Nostr is needed. */
"Why we need Nostr?" = "Mbona tunahitaji Nostr?";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://some.relay.com";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Ndio, badilisha na nakala mpya";

/* Button to proceed with posting a note even though it looks like they might be posting a private key. */
"Yes, Post with Private Key" = "Ndiyo, Chapisha kwa Funguo Binafsi";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "wewe";

/* Text telling the user that they are dreaming. */
"You are dreaming..." = "Unaota...";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "\"Bado huna alama za bandiko, ziongeze katika menyu ya mazingira\"";

/* Label for Your Name section of user profile form. */
"Your Name" = "Jina Lako";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "Ripoti yako itatumwa kwa relays umeunganishwa nazo";

/* Accessibility label for zap button
   Text underneath the number of sats indicating that it's the amount used for zaps.
   Title of notification when a non-private zap is received. */
"Zap" = "Zap";

/* Message to display when sending a zap from the user's connected wallet failed. */
"Zap attempt from connected wallet failed." = "Majaribio ya Zap kutoka pochi uliounganishwa yalishindwa.";

/* Message to display when a zap from the user's connected wallet was canceled. */
"Zap attempt from connected wallet was canceled." = "Majaribio ya Zap kutoka pochi uliounganishwa yalifutwa.";

/* Text to indicate that the buttons below it is for choosing the type of zap to send. */
"Zap type" = "Aina ya Zap";

/* Button to send a zap. */
"Zap User" = "Zap Mtumiaji";

/* Setting to enable vibration on zap */
"Zap Vibration" = "Titimanga ya Zap";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "Zapping...";

/* Label for filter for zap notifications.
   Navigation bar title for the Zaps view.
   Navigation title for zap settings.
   Section header for zap settings
   Setting to enable Zap Local Notification
   Title for section in zap settings that controls general zap preferences. */
"Zaps" = "Zaps";

